<?php
namespace app\shared\controller\platform;
use app\shared\logic\platform\TemplateMessageForm;
//模板消息
class TemplateMessage
{
    public function index()
    {
        $form=new TemplateMessageForm();
        return $form->index();
    }
    public function edit(){
        $form=new TemplateMessageForm();
        return $form->edit();
    }
    public function delete(){
        $form=new TemplateMessageForm();
        return $form->delete();
    }
    //获取列表
    public function getList(){
        $form=new TemplateMessageForm();
        return $form->getList();
    }

}
